/* CSS for ZHI Page, per Stuart Bailey comp of 1/29/15 */


.page-node-620 div#regionMastHead {
	display: none;
}
.page-node-620 section#main {
	border: none;
}
*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	margin: 0;
}
.columnsContainer {
	position: relative;
	margin: 0em;
}
footer.zhiFooter, header.zhiHeader {
	position: relative;
	margin: 0;
}
.leftColumnDiv, .rightColumnDiv, footer.zhiFooter, header.zhiHeader {
	border: 0px solid #ccc;
	padding: 0;
}
.leftColumnDiv {
	float: left;
	width: 100% !important;
	display: block;
}
.rightColumnDiv {
	float: right;
	width: 100% !important;
	display: block;
}
.leftColumnDiv {
	margin-bottom: .5em;
}
.nav {
	list-style: none;
	margin-left: 0;
	margin-bottom: 0;
	padding-left: 0;
}
.nav > li, .nav > li > a {
	display: inline-block;
 *display: inline;
	zoom: 1;
}
.inline-items {
	margin-top: 0;
}
.inline-items li {
	margin-left: 0;
	border-left: 1px solid black;
	padding-left: 10px;
	padding-right: 10px;
}
.inline-items li:first-child {
	margin-left: 0;
	border: none;
	padding-left: 0;
	padding-right: 10px;
}
.inline-items li:last-child {
	padding-right: 0;
}
.zhiWrapper {
	top: 0;
	position: relative;
	font-weight: bold;
	text-align: center;
	letter-spacing: -.0125em;
	color: #444 !important;
	padding: 0;
}
.zhiWrapper > * {
	padding: 0;
}
header.zhiHeader {
	background: none repeat scroll 0% 0% #2EC0E6;
	vertical-align: bottom !important;
	padding: 0.5em 2em 3em 1.5em;
	width: 100% !important;
	display: inline-block;
}
div.zhiHeader {
	float: left;
	bottom: 0;
	position: relative;
	margin-bottom: .3em;
	text-align: right;
	margin-top: 1.25em;
}
header.zhiHeader h2 {
	color: #fff !important;
	font-size: 120%;
	line-height: 105% !important;
	font-weight: 700;
	letter-spacing: -.0125em;
}
footer.zhiFooter {
	background: url("../img/2110.png") no-repeat scroll left 1.5em center #2EC0E6;
	background-image: none;
	display: inline-block;
	padding-bottom: 3em;
	margin-bottom: 3em;
}
.zhiFooter a, .zhiHeader a {
	color: #FFF !important;
	text-decoration: none;
}
.zhiFooter a:hover {
	text-decoration: underline;
}
div.zhiMain {
	width: 100%;
	text-align: left;
}
div.zhiHeaderLinks {
	width: 100%;
	background: none repeat scroll 0% 0% #FFF;
	border-bottom: 18px solid #000;
}
.zhiHeaderLinks2 {
	background: white;
}
.zhiHeaderLinks h2 {
	color: #000 !important;
	letter-spacing: -.0125em;
	font-size: 150%;
}
div.zhiHeaderLinks ul {
	width: 100%;
	margin-left: -2.5em;
	margin-top: -1em;
}
div.zhiHeaderLinks ul li {
	display: inline-block;
	font-size: 110%;
	list-style: none;
	list-style-image: none;
	list-style-type: none;
	vertical-align: middle;
	width: 20%;
	padding: 0;
	margin-left: 1em;
	margin-right: 1em;
}
div.zhiHeaderLinks ul li a {
	display: block;
	width: 100%;
	height: 2.75em;
	margin: 1em;
	padding: 1.5em 0px 2.5em 0px !important;
	border: 1px solid #2ec0e6;
	background: #FFF;
	padding: 1.5em 0 0 0;
	text-decoration: none;
	color: #000;
}
div.zhiHeaderLinks ul li a:hover {
	border: 1px solid #000;
	background: #2ec0e6;
	padding: 1.5em 0 0 0;
	text-decoration: none;
	color: #fff;
	text-shadow: 2px 2px 0px rgba(44, 42, 89, 0.25) !important;
}
div.firstCopy {
	width: 100%;
	float: left;
	padding-right: .25em;
	padding-left: 1em;
	position: relative;
	margin-top: 1.5em;
	margin-bottom: 0;
}
div.map1 {
	float: none;
	top: .5em;
	position: relative;
}
div.introSummary {
	width: 100%;
	font-weight: normal !important;
	margin-top: -0.5em;
	margin-right: 1em;
	padding: 0 .35em;
}
div.secondCopy {
	float: left;
	width: 100%;
	position: relative;
	margin-top: -.3em;
}
div.secondCopy .smaller {
	font-weight: normal;
	white-space: nowrap !important;
	margin-left: 1.5em;
	top: -.65em;
	display: block;
	clear: both;
	position: relative;
}
div#thirdCopy {
	float: left;
	font-weight: normal !important;
	line-height: 100%;
	padding: 1.35em .5em 0 1em;
	width: 100% !important;
	border-top: 10px solid #000;
	position: relative;
}
div#thirdCopy p {
	padding: 0px 1.5em .5em .25em;
	margin-left: 1em;
	text-align: justify;
}
div#thirdCopy h3 {
	margin-bottom: -.5em;
}
div.firstCopy h4 {
	color: #000 !important;
	font-size: 95% !important;
	margin-top: 1.65em !important;
	line-height: 110% !important;
	letter-spacing: -0.025em !important;
	font-weight: 600 !important;
}
div#thirdCopy h2 {
	color: #000 !important;
	line-height: 110% !important;
	font-size: 150% !important;
	letter-spacing: -.025em !important;
	margin-bottom: 1em !important;
}
div#thirdCopy h3 {
	color: #000 !important;
	line-height: 120% !important;
	font-size: 115% !important;
	letter-spacing: -0.025em !important;
	margin: 0.5em 0px 0.35em !important;
	padding-right: .75em;
	font-weight: 600 !important;
}
ul.summaryLine h2 {
	margin-bottom: 0.25em !important;
	margin-top: 0 !important;
	font-size: 200% !important;
	color: #000;
}
ul.summaryLine li {
	height: auto;
	border-bottom: 1px solid #000;
	margin-left: -40px !important;
}
div.introSummary ul.summaryLine li {
	list-style: outside none none;
	line-height: 0em !important;
	margin-bottom: 0;
	padding: 1em 0px 1.5em 1em !important;
}
div.introSummary ul.summaryLine li:nth-child(1) {
	background: url(../img/icon-clinic-zc-02.png) no-repeat right 5% center;
	background-size: 24% auto;
}
div.introSummary ul.summaryLine li:nth-child(2) {
	background: url(../img/icon-phone-zc-01.png) no-repeat right 13% center;
	background-size: 8% auto;
}
div.introSummary ul.summaryLine li:nth-child(3) {
	background: url(../img/icon-videovisit-zc-01.png) no-repeat right 9% center;
	background-size: 16% auto;
}
div.introSummary ul.summaryLine li:nth-child(4) {
	background: url(../img/icon-rx-zc-01.png) no-repeat right 11.5% center;
	background-size: 10.5% auto;
}
div.introSummary ul.summaryLine li:nth-child(5) {
	background: url(../img/icon-scheduler-zc-01.png) no-repeat right 11.5% center;
	background-size: 8.5% auto;
	border-bottom: none !important;
}
div.introSummary hr {
	width: 100%;
	border: 0;
	height: 10px;
	background: #000;
	top: 0em;
	position: relative;
	margin-bottom: 0;
	display: none;
}
article.zhiMain hr {
	width: 100%;
	border: 0;
	height: 10px;
	background: #000;
	top: 1em;
	position: relative;
	clear: both;
}
h2.colorBlockText {
	width: 80% !important;
	font-size: 250% !important;
	font-weight: 700 !important;
	color: #FFF !important;
	margin-right: 0.35em;
	margin-top: 0.75em;
	margin-bottom: 0.3em;
	line-height: 110% !important;
	letter-spacing: -0.0125em;
	text-align: left;
}
h1.mediumLabel {
	display: block;
	float: left;
	position: relative;
	color: #FFF !important;
	font-size: 180% !important;
	font-weight: 600 !important;
	letter-spacing: -0.0125em;
	text-align: right;
	margin: .5em 0 -.1em 0 !important;
}
footer.zhiFooter div.mediumLabel {
	float: left;
	left: .75em;
	position: relative;
	color: #FFF;
	font-size: 160%;
	font-weight: 700;
	line-height: 110%;
	margin-bottom: 0.3em;
	letter-spacing: -0.0125em;
	text-align: right;
	top: 0.85em;
}
div.footerLabel {
	float: right;
	margin-right: 4em;
	bottom: 0;
	left: 2.5em;
	position: relative;
	color: #fff;
	font-size: 100%;
	font-weight: normal !important;
	margin-bottom: .3em;
	letter-spacing: -.0125em;
	text-align: right;
	margin-top: 1.25em;
}
div.titleCopy {
	margin-top: 0;
}
hr.zhiHr {
	border: 0;
	height: 12px;
	background: #000;
	top: -1em;
	position: relative;
	margin-bottom: -1.5em;
	width: 100%;
}
div.headerTitle {
	float: left;
	font-weight: normal !important;
	text-align: left;
}
div.footerTitle {
	float: left;
	font-weight: normal !important;
	margin-top: -1.5em !important;
	text-align: left;
}
header.zhiHeader h3, div.footerTitle h3 {
	color: #FFF !important;
	text-align: left;
	line-height: 120% !important;
	float: left;
	margin-top: -0.25em;
	width: 85%;
	font-weight: 600 !important;
}
div.footerTitle h3 {
	margin-top: 2.5em;
	width: 90%;
	margin-left: 1em;
}
ul.linkPipes {
	display: block;
	float: left;
	position: relative;
	width: 98%;
	left: .0 !important;
	top: .5em;
}
ul.linkPipes li {
	text-align: left;
	display: block;
	margin-right: 0em;
	list-style: none;
	list-style-image: none;
	list-style-type: none;
	border-bottom: 1px dotted #FFF;
	padding-top: .25em;
	padding-bottom: .75em;
	margin-left: -55px;
}
div.footerTitle ul.linkPipes {
	margin-left: -2em;
}
div.footerTitle ul.linkPipes li {
	margin-left: -40px;
	padding-right: 1.15em !important;
	margin-left: 0.25em !important;
}
ul.linkPipes li a {
	color: #FFF;
	text-decoration: none;
}
ul.linkPipes li a:hover {
	color: #000 !important;
	text-decoration: underline !important;
}
div.smLinks {
	width: 100%;
	text-align: left;
	margin: 0px auto;
	top: .5em;
	position: relative;
	clear: both;
}
div.footerTitle div.smLinks {
	margin-left: 1.35em;
}
div.titleCopy h1 {
	font-size: 180%;
	line-height: 105%;
	font-weight: 700;
	width: 100%;
	letter-spacing: -.0125em;
	margin-bottom: 0;
	color: #000 !important;
	margin-bottom: -.5em;
}
div.lowerCopy {
	float: left;
	font-size: 130%;
	line-height: 110%;
	text-align: left;
	margin-top: -3%;
	margin-left: -.25em;
	margin-bottom: .15em;
}
div.firstCopy div.lowerCopy {
	height: 8em;
	width: 100% !important;
	background: url("../img/bg-pyramid-large-01b.png") no-repeat scroll right transparent;
	background-size: 40%;
	background-position: top -.5em;
}
div.firstCopy div.lowerCopy h4 {
	width: 60% !important;
	margin-left: .35em;
}
div.titleIcon {
	float: left;
	width: 4em;
	height: 4em;
	background: url("../img/bg-pyramid-bottom-01.png") no-repeat scroll left .75em center transparent;
	background-size: 80%;
}
div.titleIcon2 {
	float: left;
	width: 4em;
	height: 4em;
	background: url("../img/bg-pyramid-top-01.png") no-repeat scroll left .75em center transparent;
	background-size: 80%;
}
div.titleIcon img, div.titleIcon2 img {
	max-width: 100%;
	height: auto;
}
div.fbIcon, div.twitterIcon {
	display: inline-block;
	width: 2.25em;
	top: .15em;
	position: relative;
	left: -.75em;
}
div.fbIcon {
	margin-right: .5em;
}
.fbIconRO {
	display: block;
	width: 36px;
	height: 36px;
	background: url('../img/icon-facebook-rollover-04.png') bottom;
	text-indent: -99999px;
	position: relative;
	top: -0.65em !important;
}
.fbIconRO:hover {
	background-position: 0 0;
}
.twitterIconRO {
	display: block;
	width: 36px;
	height: 36px;
	background: url('../img/icon-twitter-rollover-04.png') bottom;
	text-indent: -99999px;
	position: relative;
	top: -0.65em !important;
}
.twitterIconRO:hover {
	background-position: 0 0;
}
div.smLinks a {
	text-decoration: none !important;
}
div.secondCopy h3 {
	color: #000 !important;
	font-size: 120% !important;
	margin: 0.35em 0 0 .75em !important;
	line-height: 110% !important;
	font-weight: 600 !important;
}
div#thirdCopy div.subtitle {
	color: #000 !important;
	font-size: 160% !important;
	margin: 0px 0px 1.25em !important;
	font-weight: 600 !important;
}
div.lowerCopy h2 {
	left: 0.5em;
	top: 1.65em;
	position: relative;
	display: block;
	clear: both;
	color: #000 !important;
	font-weight: 600;
}
div.secondCopy h2 {
	font-size: 120% !important;
}
div.secondCopy p {
	font-weight: 500 !important;
	clear: both;
	margin-left: 0.65em;
	padding-right: .75em;
}
div.secondCopy ol {
	font-weight: 600 !important;
	margin-bottom: 2em;
	margin-left: 1.5em;
}
div.secondCopy ol li {
	font-size: 120%;
	margin-left: -10px;
	margin-bottom: .35em;
	padding-left: .35em;
	padding-right: 1.5em;
	color: #000 !important;
	line-height: 120%;
}
div.secondCopy ol li a:hover, div#thirdCopy a:hover {
	text-decoration: underline;
	color: #2DA1BF;
}
div.secondCopy hr {
	width: 100%;
	border: 0;
	height: 0;
	background: #333;
	top: .25em;
	margin-bottom: 0em;
	position: relative;
	clear: both;
}
div.secondCopy > hr {
	width: 100%;
	border: 0;
	height: 10px;
	background: #000;
	top: 0;
	position: relative;
	margin-bottom: 0;
	clear: both;
}
p.titleCopy {
	padding-right: 2em !important;
}
div.halfBlockLeft {
	width: 100%;
	float: left;
}
div.halfBlockLeft > div.halfBlockLeft {
	width: 47% !important;
}
div.halfBlockRight {
	width: 100%;
	float: left;
}
div.halfBlockRight > div.halfBlockRight {
	width: 49% !important;
}
div.secondCopy div.halfBlockLeft {
	margin-bottom: .5em;
}
div.secondCopy div.halfBlockLeft ul {
	margin-left: 1em;
	margin-right: .35em;
	margin-top: .35em;
	width: 80%;
}
div.secondCopy div.halfBlockLeft ul li {
	list-style: none;
	list-style-image: none;
	list-style-type: none;
	margin-left: -2.75em;
	font-size: 100%;
	font-weight: 500;
	padding: .25em 0;
	line-height: 100%;
	font-weight: 600;
}
div.secondCopy div > div.halfBlockleft {
	width: 60% !important;
}
div.secondCopy div > div.halfBlockRight {
	width: 44% !important;
}
div.secondCopy div > div.halfBlockRight.care {
	width: 90% !important;
}
div.secondCopy div > div.halfBlockRight.care p {
	margin-left: 1em;
	margin-top: .5em;
	margin-bottom: 2em;
}
div.secondCopy div > div.halfBlockRight > div.halfBlockRight {
	width: 100% !important;
}
div.secondCopy div.halfBlockRight p {
	font-size: 95%;
	font-weight: 500;
	color: #444 !important;
	position: relative;
}
span.pipe1 {
	color: #FFF !important;
	font-weight: normal !important;
	display: inline-block;
	margin: .5em 4%;
}
div.col-3-left, div.col-3-middle, div.col-3-right {
	font-size: 100%;
	top: -1.5em;
	position: relative;
}
div.col-3-left {
	float: left;
	width: 98%;
	margin: 0;
	padding-bottom: .35em;
}
div.col-3-middle {
	float: left;
	width: 98%;
	margin: 0;
	padding-bottom: .35em;
}
div.col-3-right {
	float: left;
	width: 98%;
	margin-left: 0;
	padding-bottom: .35em;
}
span.linkLabel {
	display: inline-block;
	margin-right: 1em;
	font-weight: 500 !important;
	padding-top: .5em;
}
span.listNumber {
	color: #26A4C5;
	font-weight: 700 !important;
	font-size: 115%;
	padding-right: .25em;
}
div.field-type-video-embed-field {
	width: 25%;
	margin-left: 2.5em;
	margin-top: 1em !important;
	display: inline-block;
}
div.field-type-video-embed-field img {
	border: 3px solid #2EC0E6;
}
div.field-type-video-embed-field img:hover {
	border: 3px solid #3877be;
}
div.zc-plus-logo {
	width: 7em !important;
	display: block;
	padding-top: 1em;
	padding-left: 1em;
	margin-bottom: -1em;
}
iframe.zhpVideo {
	height: 180px;
	width: 320px;
	margin-left: 0;
	background-color: #FFF !important;
}
.page-node-620 div.cm-button-top {
	width: 100% !important;
	float: right;
	top: .65em;
	position: relative;
}
.page-node-620 div.cm-button {
	width: 100% !important;
	margin-left: 1em;
}
.page-node-620 div.cm-button-top:after {
	content: "Stay up to date on the future of healthcare";
	font-size: 80%;
	font-weight: 600;
	top: -.5em;
	position: relative;
	padding-left: .5em;
}
.page-node-620 div.cm-button:after {
	content: "Stay up to date on the future of healthcare";
	font-size: 85%;
	font-weight: 600;
	top: -.5em;
	position: relative;
	padding-left: .5em;
	padding-right: 1.5em;
}
div#cm-button-01 {
	left: 2em;
	position: relative;
}

@media all and (min-width: 320px) {
.zhiWrapper {
	top: -1.25em
}
}

@media all and (min-width: 360px) {
div.lowerCopy h2 {
	left: 0.5em;
	top: 1.1em;
}
h2.colorBlockText {
	margin-top: 0.25em;
}
ul.linkPipes {
	left: .5em !important;
}
iframe.zhpVideo {
	height: 209px;
	width: 363px;
	margin-left: 0;
}
}

@media all and (min-width: 400px) {
div.firstCopy div.lowerCopy {
	height: 6.35em;
	background-size: 25%;
	margin-bottom: 1.5em;
	font-size: 150%;
}
div.firstCopy div.lowerCopy h4 {
	font-size: 110% !important;
	width: 75% !important;
}
div.footerTitle ul.linkPipes {
	float: left !important;
	left: .4em;
	top: .5em !important;
}
div.halfBlockRight {
	padding-left: 1em;
}
div.halfBlockLeft {
	padding-left: 1em;
}
iframe.zhpVideo {
	height: 230px;
	width: 400px;
}
}

@media all and (min-width: 480px) {
iframe.zhpVideo {
	height: 269px;
	width: 480px;
}
}

@media all and (min-width: 540px) {
iframe.zhpVideo {
	height: 310px;
	width: 540px;
}
div.firstCopy {
	margin-top: 2.5em;
}
div.firstCopy div.lowerCopy {
	margin-bottom: 0.75em;
}
}

@media all and (min-width: 568px) {
iframe.zhpVideo {
	height: 325px;
	width: 568px;
}
}

@media all and (min-width: 600px) {
div.lowerCopy {
	margin-bottom: 0;
}
div.secondCopy ol li a, div#thirdCopy a {
	text-decoration: none;
	color: #000 !important;
}
.leftColumnDiv {
	width: 48% !important;
}
.rightColumnDiv {
	width: 49% !important;
}
div.map1 {
	float: right;
	top: 1em;
	right: .5em;
	margin-bottom: 1em;
}
div.map1 img {
	width: 96%;
	margin-left: .5em;
	margin-bottom: 0;
}
ul.linkPipes {
	float: left !important;
	width: 100% !important;
	left: -8% !important;
	top: .75em !important;
}
ul.linkPipes li {
	display: inline-block;
	margin-right: 1em;
	border-right: 1px solid #FFF;
	border-bottom: none !important;
	padding: 0 !important;
	padding-right: 1.75em !important;
	margin-left: .65em !important;
}
ul.linkPipes li:first-child {
	margin-left: 0 !important;
}
ul.linkPipes li:last-child {
	border-right: none !important;
}
div.footerTitle ul.linkPipes {
	left: 4% !important;
	float: right !important;
	font-size: 100%;
}
div.footerTitle ul.linkPipes li {
	padding-right: 1.45em !important;
	margin-left: 0.25em !important;
}
ul.linkPipes li a {
	color: #FFF !important;
	text-decoration: none !important;
}
div.firstCopy div.lowerCopy h4 {
	width: 60% !important;
}
div#thirdCopy {
	border-top: none !important;
	width: 100% !important;
}
h2.colorBlockText, footer.zhiFooter div.mediumLabel {
	font-size: 200%;
}
div.introSummary ul.summaryLine li {
	padding: 1em 0px 1.5em 1em !important;
}
ul.summaryLine h2 {
	margin-bottom: 0 !important;
	margin-top: -0.5em !important;
}
div.introSummary hr {
	display: block !important;
	margin-top: .5em;
}
div.firstCopy div.lowerCopy {
	height: 9.35em;
	background-size: 35% auto;
	margin-bottom: .5em;
	font-size: 100% !important;
}
div.fbIcon {
	margin-right: 1em;
}
iframe.zhpVideo {
	margin-top: 1.5em;
	width: 300px;
	height: 169px;
	margin-left: 0;
}
.page-node-620 div.cm-button-top:after {
	font-size: 80%;
	font-weight: 600;
}
.page-node-620 div.cm-button:after {
	font-size: 85%;
	font-weight: 600;
	padding-right: 0;
}
}

@media screen and (min-width: 620px) {
iframe.zhpVideo {
	margin-left: 1em;
}
}

@media screen and (min-width: 720px) {
iframe.zhpVideo {
	height: 197px;
	width: 337px;
	margin-left: 1.5em;
}
}

@media screen and (min-width: 760px) {
div.firstCopy div.lowerCopy {
	background-size: 30% auto;
	margin-bottom: .5em;
}
div.firstCopy div.lowerCopy h4 {
	width: 65% !important;
	font-size: 90% !important;
}
ul.linkPipes {
	float: left !important;
	left: -5.5% !important;
	top: .5em !important;
}
div.footerTitle h3 {
	width: 80%;
}
div.footerTitle {
	float: left !important;
	text-align: left !important;
}
iframe.zhpVideo {
	height: 210px;
	width: 356px;
	margin-left: 1.65em;
}
}

@media screen and (min-width: 800px) {
div.secondCopy {
	display: block !important;
	padding: 0 !important;
}
div.firstCopy h4 {
	font-size: 105% !important;
	margin-top: 1.65em !important;
	line-height: 110% !important;
	letter-spacing: -0.025em !important;
	font-weight: 600 !important;
}
div.footerTitle {
	float: right !important;
	margin-top: -1.5em !important;
	text-align: right !important;
}
h2.colorBlockText, footer.zhiFooter div.mediumLabel {
	font-size: 160%;
}
}

@media screen and (min-width: 940px) {
.zhiWrapper {
	top: -.5em !important;
	padding: 0 !important;
}
ul.linkPipes {
	float: right !important;
	left: 5% !important;
}
div.zhiHeader {
	float: right !important;
	margin-right: 4em;
	bottom: 0;
	left: 2.5em;
	font-size: 100%;
	font-weight: normal !important;
	margin-bottom: .3em;
	letter-spacing: -.0125em;
	text-align: right;
	margin-top: 1.25em;
}
header.zhiHeader {
	padding-right: 2em;
	padding-bottom: 1em;
}
h2.colorBlockText {
	width: 45% !important;
	float: left !important;
	top: 0 !important;
	left: 0 !important;
	line-height: 105%;
	font-size: 385% !important;
	font-weight: 700 !important;
	margin-left: .15em;
	margin-bottom: -.5em;
}
h1.mediumLabel {
	font-size: 220% !important;
	font-weight: 700 !important;
	float: right;
	left: 0;
	margin-top: 4.5em !important;
}
header.zhiHeader h3, div.footerTitle h3 {
	text-align: right;
	line-height: 120% !important;
	width: 65%;
	float: right;
}
div.footerTitle h3 {
	margin-top: 1.5em;
	width: 60%;
	font-size: 110%;
	font-weight: 500 !important;
}
div.smLinks {
	width: 100%;
	float: right;
	text-align: right;
	margin-top: .35em;
	right: 0;
	position: relative;
	margin-left: 0 !important;
	top: .15em !important;
}
hr.zhiHr {
	height: 15px;
	top: 0;
	margin-bottom: .5em;
}
div.titleCopy h1 {
	font-size: 300%;
	line-height: 100%;
	font-weight: 700;
	width: 90%;
	letter-spacing: -.0125em;
	margin-bottom: 0;
	color: #000 !important;
	margin-bottom: -.5em;
}
div.lowerCopy {
	margin-top: 0em !important;
	margin-left: 0;
	margin-bottom: 0;
}
div.titleIcon, div.titleIcon2 {
	background-size: 100% !important;
	background-position: left .5em !important;
}
div.map1 {
	float: right;
	width: 80%;
	top: .35em !important;
}
div.introSummary {
	width: 100% !important;
	float: right;
	margin-right: 0;
	margin-top: -2.5em !important;
	font-weight: normal !important;
	padding: 0 !important;
}
ul.summaryLine h2 {
	margin-bottom: -.25em !important;
	font-size: 180% !important;
}
div#thirdCopy {
	position: relative;
	padding: .65em .5em 0 .5em !important;
}
div#thirdCopy p {
	padding: 0 !important;
	margin-left: 0 !important;
	text-align: left !important;
}
div.secondCopy h2 {
	font-size: 170% !important;
}
div.secondCopy p {
	width: 100%;
	text-align: left !important;
	margin-left: 0;
}
div.secondCopy ol {
	font-weight: 700 !important;
	width: 100%;
	margin-bottom: 1em !important;
	margin-left: 0;
}
div.secondCopy ol li {
	line-height: 150%;
}
div.lowerCopy h2 {
	top: 0.4em;
	font-weight: 700;
}
div.secondCopy div.halfBlockLeft ul {
	width: 110%;
	margin-top: .65em;
}
div.secondCopy div.halfBlockLeft ul li {
	margin-left: -3.35em !important;
	padding: 0.15em 0px !important;
	font-size: 95% !important;
	font-weight: 500 !important;
}
div.secondCopy h3 {
	margin-left: .25em !important;
	margin-top: .5em !important;
}
div.secondCopy .smaller {
	margin-left: .35em !important;
}
div.secondCopy div.halfBlockRight p {
	top: .65em !important;
	margin-left: .25em !important;
}
div.secondCopy hr, div.secondCopy > hr {
	margin-bottom: .5em !important;
}
div.col-3-left, div.col-3-middle, div.col-3-right {
	font-size: 80%;
	top: -2em;
}
div.col-3-left {
	width: 31%;
	margin-right: .75em;
	padding-bottom: .35em;
}
div.col-3-middle {
	float: left;
	width: 30%;
	margin: 0 .375em;
	padding-bottom: .35em;
}
div.col-3-right {
	float: left;
	width: 31%;
	margin-left: .75em;
	padding-bottom: .35em;
}
div.firstCopy div.lowerCopy {
	width: 100% !important;
	background: url("../img/bg-pyramid-large-01b.png") no-repeat scroll right center / 35% auto transparent;
	height: 6em;
	margin-bottom: 0.5em;
	font-size: 150% !important;
	background-size: 36% !important;
}
footer.zhiFooter div.mediumLabel {
	left: 4.5em;
	top: 2.85em;
}
div.introSummary ul.summaryLine li {
	padding: 1em 0 1.5em 0 !important;
}
div.introSummary ul.summaryLine li:nth-child(1) {
	background: url(../img/icon-clinic-zc-02.png) no-repeat right 3.5% center;
	background-size: 19% auto !important;
}
div.introSummary ul.summaryLine li:nth-child(2) {
	background: url(../img/icon-phone-zc-01.png) no-repeat right 10% center;
	background-size: 6% auto !important;
}
div.introSummary ul.summaryLine li:nth-child(3) {
	background: url(../img/icon-videovisit-zc-01.png) no-repeat right 6.5% center;
	background-size: 13.5% auto !important;
}
div.introSummary ul.summaryLine li:nth-child(4) {
	background: url(../img/icon-rx-zc-01.png) no-repeat right 9.5% center;
	background-size: 8% auto !important;
}
div.introSummary ul.summaryLine li:nth-child(5) {
	background: url(../img/icon-scheduler-zc-01.png) no-repeat right 9.5% center;
	background-size: 6.75% auto !important;
}
div.halfBlockLeft {
	width: 47%;
}
div.halfBlockRight {
	width: 52%;
	float: right;
}
div.secondCopy div > div.halfBlockRight.care {
	width: 47% !important;
}
div.secondCopy div > div.halfBlockRight.care p {
	margin-left: .25em !important;
	margin-top: 0em !important;
	margin-bottom: 0 !important;
}
div.fbIcon, div.twitterIcon {
	width: 1.65em;
}
div.secondCopy hr {
	height: 10px !important;
}
div.secondCopy hr.intermediateHR {
	height: 2px !important;
	width: 100%;
}
div.secondCopy hr.intermediateHR2 {
	height: 2px !important;
	width: 100%;
	margin-bottom: 1.65em !important;
	margin-left: -1em;
}
div.headerTitle {
	float: right;
	text-align: right;
}
div.map1 img {
	width: 100% !important;
	margin-left: 0 !important;
	margin-bottom: 2em !important;
}
footer.zhiFooter {
	background: url("../img/2110.png") no-repeat scroll left 1.5em center #2EC0E6;
	min-height: 11em !important;
	padding: 0 2em;
	padding-bottom: 1em;
	margin-bottom: 0 !important;
	clear: both;
}
div.firstCopy {
	padding-left: 0;
	margin-top: .65em !important;
}
div.halfBlockRight {
	padding-left: 0 !important;
}
div.halfBlockLeft {
	padding-left: 0 !important;
}
div.zc-plus-logo {
	display: none !important;
}
iframe.zhpVideo {
	height: 257px !important;
	width: 460px !important;
	margin-left: 1.25em !important;
	margin-top: .5em;
}
}
